<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let a;
		let b;
		a=parseInt(prompt('introduce un numero '));
		b=parseInt(prompt('introduce otro '));
		if (a>b) {
			document.write('el numero mayor es '+a);
		} else {
			if (a==b) {
			document.write('los numeros son iguales ');
			} else {
				document.write('el numero mayor es '+b);
			}
		}
	</script>
</body>
</html>